<?xml version="1.0" encoding="UTF-8"?>

<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name">اسکین کرنا</string>  
    <!-- Search widget -->  
    <string name="search_widget">اسکین کرنا</string>  
    <!-- Text in the dialog for confirming whether to remove an item from the search
         history. [CHAR_LIMIT=40] -->  
    <string name="remove_from_history">تلاش کی ہسٹری سے نکالیں</string>  
    <!-- Toast text shown when the app fails to remove an item from
         the search history. [CHAR_LIMIT=60] -->  
    <string name="remove_from_history_failed">آئیٹم کو ہسٹری سے نکالنے سے قاصر</string>  
    <!-- Source selector -->  
    <string name="corpus_selection_heading">اسکین کرنا</string>  
    <string name="corpus_label_global">تمام</string>  
    <!-- Name of the combined Web source shown in QSB -->  
    <string name="corpus_label_web">ویب</string>  
    <!-- Description of the combined Web source shown in QSB -->  
    <string name="corpus_description_web">ویب تلاش، بک مارکس اور براؤزر ہسٹری</string>  
    <!-- Name of the Apps source shown in QSB -->  
    <string name="corpus_label_apps">اضافی پروگرام</string>  
    <!-- Settings description for the Apps source shown in QSB -->  
    <string name="corpus_description_apps">نصب کردہ اضافی پروگرام کے نام</string>  
    <!-- Search hint for the Apps source shown in QSB -->  
    <string name="corpus_hint_apps">اضافی پروگرام تلاش کریں</string>  
    <!-- Search settings stuff -->  
    <!-- Search settings menu item -->  
    <string name="menu_settings">تلاش کی ترتیبات</string>  
    <!-- Search settings title -->  
    <string name="search_settings">تلاش کی ترتیبات</string>  
    <!-- Title for Google Account category of search settings.
         [CHAR LIMIT=20] -->  
    <string name="google_settings_category_title">Google تلاش</string>  
    <!-- Title for 'device' category of search settings 
        [CHAR LIMIT=20] -->  
    <string name="device_settings_category_title">شارٹ کٹ صاف کریں</string>  
    <!-- Title for 'system search' category of search settings -->  
    <string name="system_search_category_title" product="tablet">آلہ</string>  
    <string name="system_search_category_title" product="default">فون</string>  
    <!-- Title and summary for 'search sources' link for system search -->  
    <string name="search_sources">قابل تلاش ائیٹم</string>  
    <string name="search_sources_summary" product="tablet">منتخب کریں کہ آلے پر کیا تلاش کرنا ہے</string>  
    <string name="search_sources_summary" product="default">منتخب کريں کہ فون پر کیا تلاش کرنا ہے</string>  
    <!-- Title and summary used for the option to clear search shortcuts from the system
         search history -->  
    <string name="clear_shortcuts">شارٹ کٹ صاف کریں</string>  
    <string name="clear_shortcuts_summary">حالیہ طور پر منتخب کردہ تلاش کی تجاویز کے شارٹ کٹ صاف کریں</string>  
    <!--[CHAR LIMIT=200] Title used in the dialog shown after choosing the 'clear search shortcuts' setting. -->  
    <string name="clear_shortcuts_prompt">"اس سے حالیہ طور پر منتخب کردہ تجاویز کے تمام شارٹ کٹ صاف ہوجائيں گے"\n\n"(اپنے براؤزر کی ہسٹری صاف کرنے کے لئے براؤزر کی ترتیبات استعمال کریں۔)"</string>  
    <!--[CHAR LIMIT=30] Text used on the button to clear shortcuts in the dialog shown after choosing the 'clear search shortcuts' setting. -->  
    <string name="clear_shortcuts_agree">شارٹ کٹ صاف کریں</string>  
    <!--[CHAR LIMIT=30] Text used on the button to cancel in the dialog shown after choosing the 'clear search shortcuts' setting. -->  
    <string name="clear_shortcuts_disagree">"شارٹ کٹ نہ صاف کریں"</string>  
    <!-- Help menu item. Opens a web page with information about how to use Quick Search Box.
         [CHAR LIMIT=20] -->  
    <string name="menu_help">مدد</string>  
    <!-- Search source label for the Google search source. -->  
    <string name="google_search_label">Google</string>  
    <!-- The search activity label. -->  
    <string name="google_app_label">Google تلاش</string>  
    <!-- This is the hint text shown in the search widget, before text is entered. -->  
    <!-- This translation MUST MATCH the string "search_hint" which is found in
         Home/res/values/strings.xml -->  
    <string name="google_search_hint">Google تلاش</string>  
    <!-- Search settings description for the Google search source. [CHAR LIMIT=50] -->  
    <string name="google_search_description">Google تلاش کی تجاوز</string>  
    <!-- Title for Voice Search hints bubble -->  
    <string name="voice_search_hint_title">بولنے کی کوشش کریں:</string>  
    <!-- Starting quotation marks of the voice search hint -->  
    <string name="voice_search_hint_quotation_start">"</string>  
    <!-- Ending quotation marks of the voice search hint -->  
    <string name="voice_search_hint_quotation_end">"</string>  
    <!-- Search Engine Settings label -->  
    <string name="pref_content_search_engine">تلاش کا انجن منتخب کریں</string>  
    <!-- Settings summary -->  
    <string name="pref_content_search_engine_consistency">تلاش کے انجن میں تسلسل</string>  
    <!-- Settings category title for 'Search suggestion settings' settings activity -->  
    <string name="search_suggestion_settings">ویب تلاش کی تجاویز</string>  
    <!-- Settings category title for 'Search engine setting' settings activity -->  
    <string name="search_engine_settings">تلاش کا انجن</string>  
    <string name="pref_search_engine_unify">تلاش کا انجن یکجا کریں</string>  
    <string name="pref_search_engine_unify_summary">براؤزر میں تلاش کے انجن کی تبدیلی کا اطلاق کريں</string> 
</resources>
